/*     135675 : 타이틀 텍스트      */
.title__135675__ {font-size:0}
.title__135675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__135675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__135675__.style_top p {padding-top:10px}
.title__135675__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__135675__.style_right p {padding-right:14px}
.title__135675__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__135675__.style_bottom p {padding-bottom:12px}
.title__135675__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__135675__.style_left p {padding-left:14px}
.title__135675__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__135675__.style_circle1 p {padding-left:18px}
.title__135675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__135675__.style_circle2 p {padding-left:18px}
.title__135675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__135675__ p {font-size:20px}
	.title__135675__.style_top p:before {width:20px}
	.title__135675__.style_right p:before {height:20px}
	.title__135675__.style_bottom p:before {width:20px}
	.title__135675__.style_left p:before {height:20px}
}

/*     135676 : 표 2.0      */
.table__135676__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__135676__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #B0C4E5}
.table__135676__ * {box-sizing:border-box}
.table__135676__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__135676__ td {
	height:60px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__135676__ td.empty__135676__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__135676__ > .table_inner {width:90%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__135676__ > .table_inner {width:90%px}
}

@media all and (min-width:1024px){
	.table__135676__ > .table_inner {width:90%px}
}

/*     135677 : 타이틀 텍스트      */
.title__135677__ {font-size:0}
.title__135677__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__135677__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__135677__.style_top p {padding-top:10px}
.title__135677__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__135677__.style_right p {padding-right:14px}
.title__135677__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__135677__.style_bottom p {padding-bottom:12px}
.title__135677__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__135677__.style_left p {padding-left:14px}
.title__135677__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__135677__.style_circle1 p {padding-left:18px}
.title__135677__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__135677__.style_circle2 p {padding-left:18px}
.title__135677__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__135677__ p {font-size:20px}
	.title__135677__.style_top p:before {width:20px}
	.title__135677__.style_right p:before {height:20px}
	.title__135677__.style_bottom p:before {width:20px}
	.title__135677__.style_left p:before {height:20px}
}

/*     135679 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__135679__ .inline_block__135679__ {display:inline-block;vertical-align:top}
.text_wrap__135679__ .inline_block__135679__ .inner__135679__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__135679__ .inline_block__135679__ .inner__135679__ .icon__135679__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__135679__ .inline_block__135679__ .inner__135679__ .icon__135679__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__135679__ .inline_block__135679__ .inner__135679__ .text__135679__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__135679__.s_size_75 .inline_block__135679__ .inner__135679__ .icon__135679__ {padding-right:.5em;font-size:.75em}
.text_wrap__135679__.s_size_100 .inline_block__135679__ .inner__135679__ .icon__135679__ {padding-right:.5em;font-size:1em}
.text_wrap__135679__.s_size_150 .inline_block__135679__ .inner__135679__ .icon__135679__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__135679__.s_size_200 .inline_block__135679__ .inner__135679__ .icon__135679__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__135679__.s_size_250 .inline_block__135679__ .inner__135679__ .icon__135679__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__135679__ .inline_block__135679__ .inner__135679__ {font-size:15px}
}

